Bug 43744 - hyperlink works even when I'm selecting text
hyperlink works even when I'm selecting text
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
PC All
: P3 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 43882
  Show dependency treegraph
 
Reported: 2004-05-24 15:08 UTC by Lukas Hasik
Modified: 2008-12-22 21:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2004-05-24 15:08:48 UTC
start a few lines above hyperlink, hold left
button and select over hyperlink line

-hyperlink behaves like you'd click on it
Comment 1 _ tboudreau 2004-05-24 17:32:48 UTC
Fixed on branchh.
Comment 2 Lukas Hasik 2004-05-25 09:57:07 UTC
verified with output2.jar from 05/25, popup works, i'll mark verified
when it'll be in trunk
Comment 3 Lukas Hasik 2004-06-02 15:35:29 UTC
verified in 200406011800


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo